RubyGems Navigation menu

xmlss 1.0.0.rc.1

This gem provides an api for constructing spreadsheet data and then uses that data to generate xml that can be interpreted by MS Excel. The xml conforms to the XML Spreadsheet spec (http://msdn.microsoft.com/en-us/library/aa140066(office.10).aspx).

Gemfile
          gem 'xmlss', '~> 1.0.0.rc.1'
  
  
  
  
  
  
  

install
          gem install xmlss -v 1.0.0.rc.1 --pre
  
  
  
  
  
  
  

Total downloads 11,753

For this version 325

Show all versions (15 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - July 21, 2013 (22.5 KB)
  2. 1.0.0.rc.4 - May 7, 2012 (23 KB)
  3. 1.0.0.rc.3 - April 18, 2012 (23 KB)
  4. 1.0.0.rc.2 - April 17, 2012 (23 KB)
  5. 1.0.0.rc.1 - March 15, 2012 (22.5 KB)
Show all versions (15 total)

Development Dependencies: